@charset "utf-8";
/*-- Editors: Hunter D --*/
/*#ed2761 - Savvy Pink
	  RAINBOW
  #e92a69 - Hot Pink
  #c43a74 - Cool Pink
  #937bb1 - Light Violet
  #7686c2 - Light Indigo
  #69a0d6 - Light Blue
  #3ec4e0 - Cyan
  #78c7a0 - Seafoam Green
  #93c650 - Lime Green
  #3fb549 - Light Green
  #fcb216 - Yellow
  #f78f28 - Yellow Orange
  #f26325 - Orange
  #919191 - Grey
*/

@font-face{
	font-family:"futuraMedium";
	src:url("https://savvy-marketers.com/fonts/futuraMediumBt.ttf");
}

@font-face{
	font-family:"futuraURW";
	src:url("https://savvy-marketers.com/fonts/FuturaURW.ttf");
}

@font-face{
	font-family:"montserrat";
	src:url("https://savvy-marketers.com/fonts/Montserrat-Regular.ttf");
}

@font-face{
	font-family:"mistral";
	src:url("https://savvy-marketers.com/fonts/MISTRAL.TTF");
}

@font-face{
	font-family:"chalkBrush";
	src:url("https://savvy-marketers.com/fonts/chalkBrush.ttf");
}

/*not-bold
@font-face{
font-family:"brooklynHS";
src:url("https://use.typekit.net/af/e8333e/0000000000000000775d823a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),
	url("https://use.typekit.net/af/e8333e/0000000000000000775d823a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),
	url("https://use.typekit.net/af/e8333e/0000000000000000775d823a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
}*/

/*Bold*/
@font-face{
font-family:"brooklynHS";
src:url("https://use.typekit.net/af/f22fbb/0000000000000000775d8239/31/l?subset_id=2&fvd=n7&v=3") format("woff2"),
	url("https://use.typekit.net/af/f22fbb/0000000000000000775d8239/31/d?subset_id=2&fvd=n7&v=3") format("woff"),
	url("https://use.typekit.net/af/f22fbb/0000000000000000775d8239/31/a?subset_id=2&fvd=n7&v=3") format("opentype");
}

@font-face{
font-family:"kanit";
src:url("https://use.typekit.net/af/f27f50/00000000000000007735b8e0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),
	url("https://use.typekit.net/af/f27f50/00000000000000007735b8e0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),
	url("https://use.typekit.net/af/f27f50/00000000000000007735b8e0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
}

html,
body,
p,
a,
ul,
li{
	padding:0;
	margin:0;
	border:0;
	color:#fff;
	font-size:16px;
	font-family:"montserrat", "futuraURW", "futuraMedium", "Arial", "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", "serif";
}

.brooklyn{
	font-family:"brooklynHS", "montserrat", "futuraURW", "futuraMedium", "Arial", "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", "serif";
}

.kanit{
	font-family:"kanit", "montserrat", "futuraURW", "futuraMedium", "Arial", "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", "serif";
}

.chalkBrush{
	font-family:"chalkBrush", "montserrat", "futuraURW", "futuraMedium", "Arial", "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", "serif";
}

.cursive{
	font-family:"mistral", "Arial", "Cambria", "Hoefler Text", "Liberation Serif", "Times", "Times New Roman", "serif";
}

body{
	background-color:#1c1c1c;
	/*background-image:url("https://www.savvy-marketers.com/images/sm_background.png");
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:125% auto;*/
	/*background-position:center 20%; media query 2nd center on smaller devieces*/
	/*background: -webkit-linear-gradient(left, #313133 0%, #212120 40%, #39393d 100%);
	background: -o-linear-gradient(left, #313133 0%, #212120 40%, #39393d 100%);
	background: linear-gradient(to right, #313133 0%, #212120 40%, #39393d 100%);*/
}

img{width:100%;}

ul{list-style:none;}

em{font-style:italic;}

abbr{text-decoration:none;}

hr{
	border:0;
	height:2px;
	background-image:linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, .75), rgba(255, 255, 255, 0));
}

video{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	width:100%;
}

.relPos{position:relative;}

.absPos{position:absolute;}

.center{text-align:center;}

.right{text-align:right;}

.noClick{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
	user-select:none;
	-webkit-user-drag:none;
	-moz-user-drag:none;
	-ms-user-drag:none;
	/*user-drag:none; Causes validation error*/
	pointer-events:none;
}

/*begin header, general, and Home*/
#stickyHeader{
	padding:.75% 2.25%;
	/*header gradient*/
	background-color:#060606; /* Old browsers 
	background:linear-gradient(179deg, rgba(0, 0, 0, 1) 50%, rgba(0, 0, 0, 0) 100%);*/
	position:fixed;
	top:0;
	/*width:100%;*/
	overflow:hidden;
	z-index:9999;
}

#stickyHeader,
.rainbowTop{
	/*rainbow border*/
	border-width:4px 0 0 0;
	border-style:solid;
	border-color:transparent;
	border-image-source:-moz-linear-gradient(left, #e92a69 0%, #c43a74 7.7%, #937bb1 15.4%, #7686c2 23.1%, #69a0d6 30.8%, #3ec4e0 38.5%, #78c7a0 46.2%, #93c650 53.9%, #3fb549 61.6%, #fcb216 69.3%, #F78F28 77%, #f26325 84.7%, #919191 92.4%); /*FF3.6-15*/
	border-image-source:-webkit-linear-gradient(left, #e92a69 0%, #c43a74 7.7%, #937bb1 15.4%, #7686c2 23.1%, #69a0d6 30.8%, #3ec4e0 38.5%, #78c7a0 46.2%, #93c650 53.9%, #3fb549 61.6%, #fcb216 69.3%, #F78F28 77%, #f26325 84.7%, #919191 92.4%); /*Chrome10-25,Safari5.1-6*/
	border-image-source:linear-gradient(to right, #e92a69 0%, #c43a74 8%, #937bb1 15%, #7686c2 23%, #69a0d6 31%, #3ec4e0 39%, #78c7a0 46%, #93c650 54%, #3fb549 61%, #fcb216 69%, #f78f28 77%, #f26325 85%, #919191 92%); /*W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e92a69', endColorstr='#919191', GradientType=1); /*IE6-9*/
	border-image-slice:13;
}

.rainbowGradient2{
	background:linear-gradient(102deg, rgb(255, 212, 59) 4%, rgb(252, 111, 56) 18.1355%, rgb(253, 86, 114) 32%, rgb(253, 63, 155) 50%, rgb(91, 96, 240) 68%, rgb(61, 242, 161) 89%);
	color:transparent;
	background-clip:text;
}

.grayscaleGradient{
	background:linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(133, 133, 133) 100%);
	color:transparent;
	background-clip:text;
}

#respNavBar{
	width:50%;
}

.pointer{
	cursor:pointer;
	padding:2% 4%;
	border-radius:10px;
}

.navImg{
	font-size:0;
	width:15%;
	text-align:center;
}

.navImg a{
	font-size:0;
}

.savvyHeaderImgSM,
.emptyCell,
.hiddenVid,
.listAccordion{
	display:none;
}

.headerTable,
.sectionsTable{
	display:flex;
	width:100%;
	justify-content:space-between;
	align-items:center;
	flex-direction:row;
}

.sectionsTable{
	justify-content:space-evenly;
}

.navTab{
	color:#fff;
	text-decoration:none;
	text-align:center;
	font-size:125%;
	transition:all .3s ease;
}

a.navTab:hover,
a.navTab:active{
	color:#ed2761;
	transition:all .3s ease;
}

.navTab:visited{
	color:inherit;
}

.navBar .menuIcon{
	display:none;
	text-decoration:none;
	font-size:120%;
	padding-right:5%;
	color:#ed2761;
}

.navContact{
	background:linear-gradient(90deg, rgb(253, 86, 114) 0%, rgb(255, 0, 77) 50%, rgb(91, 96, 240) 100%);
	border-radius:100px;
	transition:all .3s ease;
	padding:1.25% 3%;
}

a.navTab.navContact:hover,
a.navTab.navContact:active{
	color:#000;
	transition:all .3s ease;
}

.underline{
	text-decoration:underline;
}

.upperCase{
	text-transform:uppercase;
}

.textTop{
	vertical-align:top;
}

.videoShadow{
	background-color:rgba(0,0,0,.5);
	box-shadow:2px 0 5px #000;
	padding:1% 0;
	margin:1% 0;
}

.shortPage{
	bottom:0;
	position:fixed;
}

.videosWrapper{
	font-size:0;
}

.alexSignature{
	font-size:145%;
}
/*end header, general*/


/*begin home*/
#home,
#privacyPolicy{
	margin-top:5%;
}

.gutter{margin:0 10%;}

.circleVid{border-radius:100%;}

.rTitle1{font-size:255%;}

.rTitle2{font-size:325%;}

.rTitle3{font-size:175%;}

.rTitle4{font-size:650%;}

.rTitle5{font-size:425%;}


.HorzFlex2Divs{
	display:flex;
	align-items:center;
	justify-content:center;
}

.Horz2Divs > div{
	display:inline-block;
	width:40%;
}

#bizModelDiv .relPos{
	width:90%;
	padding-top:2.5%;
}

#bizModelDiv .relPos img{
	margin-top:50%;
}

.whySavvy{margin:0 8% 0 5%;}

.leftColText{padding-left:5%}

.shortTextDiv{width:80%;}

.multiParagraphs p{padding-bottom:3%;}

.storyImgTop img{
	width:85%;
}

.certsFlexTable{
	width:145%;
	padding-top:3%;
	padding-left:3%;
	display:flex;
	flex-direction:column;
}

.certsFlexRow{
	display:flex;
	align-items:center;
	padding-bottom:3%;
}

.certsFlexRow img{
	padding:0 2%;
	min-width: 0; /*for some reason without this the flex imgs are not scaling to their container on chrome*/
}

.whiteBox{
	background-color:white;
	border-radius:25px;
}

.whiteBox p{
	color:black;
}

.countRowTable,
.countRowTable2{
	display:table;
	table-layout:fixed;
	width:100%;
	text-align:center;
	margin:0 auto;
}

.countRowTable{
	width:75%;
}

.countRow{
	display:table-cell;
	width:80%;
}

.countText{
	font-weight:bold;
	text-transform:uppercase;
}

.countNumDiv p{
	font-size:450%;
	font-weight:bold;
}

#quoteCountDiv{
	padding-bottom:3%;
	margin-top:-7.5%;
	background-image:url('../imagesFr/squiggles/line3b.png');
	background-repeat:no-repeat;
	background-size:auto 100%;
	background-position:center right;
	background-attachment:scroll;
}

#quoteExBG{
	background-image:url('../imagesFr/squiggles/line2b.png');
	background-repeat:no-repeat;
	background-size:115% 100%;
	background-position-y:top;
	background-attachment:scroll;
}

.quoteRolodexDiv{
	padding:25% 0 3%;
}

.quoteRolodexDiv p{
	font-size:130%;
}

.quoteRolodex span{
	font-size:175%;
	font-weight:bold;
	line-height:55px;
}

.quoteRolodex{
   height:55px;
   overflow:hidden;
}

.rolodexInner{animation: 10s normal infinite running scroll;}
	@keyframes scroll{
	    0% {margin-top:0;}
	   15% {margin-top:0;}

	   25% {margin-top:-55px;}
	   40% {margin-top:-55px;}

	   50% {margin-top:-110px;}
	   65% {margin-top:-110px;}

	   80% {margin-top:0;}
}

.tabText p{
	font-size:150%;
}

.countTextdiv p{
	font-size:85%;
	width:50%;
	margin:0 auto;
	padding:3% 0;
}

#ourStory2Div{
	background-image:url('../imagesFr/bgs/bgDartBoard.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.divMargin{
	padding:5% 2% 0;
}

.sectionTitleDiv{
	line-height:0.75;
}

.sectionTitleDiv p{
	font-size:330%;
}

.tabText{
	padding:2% 5%;
}

.overflowImg{
	display:block;
	overflow:hidden;
}

.overflowImg img{
	width:125%;
}

.aboutBG{
	background-image:url('../imagesFr/squiggles/line5b.png');
	background-repeat:no-repeat;
	background-size:150% auto;
	background-position:left center;
	background-attachment:scroll;
	padding:18% 0 5%;
	margin-bottom:2%;
}

.aboutBG video{
	width:30%;
}

.aboutFontDiv{
	margin:0 5% 8%;
}

.heightTitle{
	line-height:1;
}

.aboutTitle p{
	font-size:325%;
}

.rightHalfText{
	display:flex;
	width:40%;
	padding-right:7%;
	margin:0 0 0 auto;
	font-size:120%;
	text-align:right;
}

.rightHalfText > p{
	font-size:120%;
}

#aboutUsDiv .HorzFlex2Divs .videoDiv{
	width:60%;
}

.imgTitleWithText{
	width:115%;
	padding:3% 10% 0 0;
}

.roleFlexDiv{
	display:flex;
	flex-direction:column;
}

.roleFlexDiv2{
	display:flex;
	flex-direction:row;
}

.roleDiv{
	width:50%;
	text-align:center;
	padding:2%;
}

.roleFlexDiv img{
	width:25%;
	margin-bottom:-10%;
}

.tableWhiteBox{
	display:table;
	table-layout:fixed;
}

.roleDiv .whiteBox{
	padding:2%;
	height:150px;
	display:table-cell;
	vertical-align:middle;
}

.whiteBox p{
	font-size:80%;
	width:85%;
	margin:0 auto;
}

p.whiteBoxTitle{
	color:#000958;
	font-size:100%;
	width:100%
}

#ourVisionDiv{
	background-image:url('../imagesFr/bgs/bgDigiEye.png');
	background-repeat:no-repeat;
	background-size:100% 100%;
	margin:3% 0;
}

.visionHead{
	padding:3% 5% 3% 0;
	line-height:.8;
}

.visionCircleText{
	padding-bottom:10%;
}

.visionCircleText .whiteBox{
	text-align:left;
	padding-left:4%;
	margin-left:auto;
	margin-right:0;
	border-radius:125px 0 0 125px;
}

.visionCircleText{
	display: flex;
	width:100%;
	align-items: center;
}

.visionImgDiv{
	width:33%;
	margin-left:5%;
	z-index:2;
}

.visionImgDiv img{
	margin-right:-20%;
}

.visionItem{
	padding-top:4%;
	width:95%;
}

.visionItem:last-child{
	padding-bottom:4%;
}

p.visionTitle{
	font-size:125%;
}

p.visionText{
	font-size:90%;
}

.missionBG1{
	background-image:url('../imagesFr/squiggles/line4c.png');
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:left bottom;
	background-attachment:scroll;
}

.missionBG1 .missionHalf1 > div{
	width:50%;
}

.missionBG1 .missionHalf2 > div{
	width:40%;
}

.missionHalf1 video{
	width:70%;
}

.missionHalf2 video{
	width:85%;
}

.missionHalf2 img{
	width:80%;
}

.missionTitleDiv{
	padding-left:5%;
}

.missionSpace{
	margin-bottom:45%;
}

ul.missionList{
	padding-left:5%;
}

.missionList li{
	list-style-type:disc;
	font-size:150%;
	padding:2% 0;
}

.missionHalf2 > div:first-child{
	padding-left:10%;
}

.missionTableDiv,
.researchTable{
	display:table;
	table-layout:fixed;
	width:100%;
	text-align:center;
}

.missionTableDiv{
	display:inline-table;
	width:49%;
}

.tableCol{
	display:table-cell;
	padding:0 1%;
	vertical-align:center;
}

.tableCol .whiteBox{
	height:200px;
	display:flex;
	align-items:center;
}

.missionBG2{
	padding:3% 10% 0;
}

.missionCellTitle p{
	font-size:140%;
	padding-bottom:3%;
}

p.missionDescip{
	font-size:95%;
	line-height:1.4;
}

.missionBG2{
	background-image:url('../imagesFr/squiggles/line6b.png');
	background-repeat:no-repeat;
	background-size:40% auto;
	background-position:right bottom;
	background-attachment:scroll;
	padding-bottom:25%;
}

.missionVid{
	text-align:right;
}

#ourTeamDiv{
	background-image:url('../imagesFr/bgs/bgOfficeBoard.png');
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100% auto;
	margin:2% 0 3%;
}

.teamTitle{
	width:25%;
	margin:5% 5% 3% 0;
}

p.ourDescrip{
	padding:2% 5% 20%;
	font-size:350%;
}

.ourDescrip{
	transform:scale(0.94);
	animation:scale 3s forwards cubic-bezier(0.5, 1, 0.89, 1);
}

@keyframes scale{
  100%{
    transform:scale(1);
  }
}

.ourDescrip span{
	display:inline-block;
	opacity:0;
	filter:blur(4px);
}

.ourDescrip span:nth-child(1){animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(2){animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(3){animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(4){animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(5){animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(6){animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(7){animation: fade-in 0.8s 0.7s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(8){animation: fade-in 0.8s 0.8s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(9){animation: fade-in 0.8s 0.9s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(10){animation: fade-in 0.8s 1s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(11){animation: fade-in 0.8s 1.1s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(12){animation: fade-in 0.8s 1.2s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(13){animation: fade-in 0.8s 1.3s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(14){animation: fade-in 0.8s 1.4s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(15){animation: fade-in 0.8s 1.5s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(16){animation: fade-in 0.8s 1.6s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(17){animation: fade-in 0.8s 1.7s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(18){animation: fade-in 0.8s 1.8s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(19){animation: fade-in 0.8s 1.9s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(20){animation: fade-in 0.8s 2s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(21){animation: fade-in 0.8s 2.1s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(22){animation: fade-in 0.8s 2.2s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(23){animation: fade-in 0.8s 2.3s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(24){animation: fade-in 0.8s 2.4s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(25){animation: fade-in 0.8s 2.5s forwards cubic-bezier(0.11, 0, 0.5, 0);}

.ourDescrip span:nth-child(26){animation: fade-in 0.8s 2.6s forwards cubic-bezier(0.11, 0, 0.5, 0);}

@keyframes fade-in{
  100%{
    opacity:1;
    filter:blur(0);
  }
}

.understandTextDiv{
	width:35%;
}

.understandImg{
	padding-left:2%
}

.understandImg img{
	width:85%;
}

p.understandText{
	padding:5% 0;
	font-size:85%;
}

#ourApproach{
	margin-top:3%;
}

.approachImg1 {
	margin-left:5%;
}

.approachImg2 img{
	width:90%;
}

.approachBG{
	background-image:url('../imagesFr/squiggles/line7b.png');
	background-repeat:no-repeat;
	background-size:30% auto;
	background-position:15% center;
	background-attachment:scroll;
	padding:5% 0
}

.approachVid{
	width:50%;
}

.approachVid video{
	width:50%;
}

.approachTextDiv p{
	padding:3% 0;
}

.approachTextDiv{
	width:55%;
	padding-left:2%;
	margin-right:15%;
}

.countRowTable2{
	width:60%;
	margin-right:0;
	margin-left:auto;
	padding-right:5%;
}

.researchCountDiv{
	margin-top:2%;
}

.researchDiv{
	margin:3% 5%;
}

.researchDiv .roleFlexDiv2{
	margin:0 auto;
	justify-content:space-evenly;
	width:95%;
}

.roleFlexDiv3{
	display:flex;
	flex-direction:row;
	justify-content:space-evenly;
	width:100%;
}

.researchItem{
	width:100%;
	padding:3% 0;
	display:flex;
	align-items:center;
	text-align:center;
}

.researchItem > p{
	font-size:120%;
	display:flex;
	align-items:center;
	text-align:left;
	width:100%;
}

.researchItem img{
	margin:0;
	width:20%;
	color:black;
}

.researchItem strong {
	padding-left:5%;
}

.buttonDiv button{
	color:white;
	padding:1% 3%;
	font-size:135%;
	margin:2%;
	border:3px solid transparent;
	border-radius:20px;
	background:linear-gradient(#000, #000) padding-box, linear-gradient(102deg, rgb(255, 212, 59) 4%, rgb(252, 111, 56) 18.1355%, rgb(253, 86, 114) 32%, rgb(253, 63, 155) 50%, rgb(91, 96, 240) 68%, rgb(61, 242, 161) 89%) border-box;
	transition:all .5s ease;
}

.buttonDiv button:hover,
.buttonDiv button:active{
	color:#e92a69;
	font-size:140%;
	transition:all .5s ease;
}

#caseStudies{
	padding-bottom:20%;
	margin-bottom:3%;
	background-image:url('../imagesFr/squiggles/line2c.png');
	background-repeat:no-repeat;
	background-size:120% auto;
	background-position:left bottom;
	background-attachment:scroll;
}

.awardRow{
	display:flex;
	width:100%;
	align-items:baseline;
	flex-direction:row;
	justify-content:space-evenly;
	padding-bottom:2%;
}
.awardItem img{
	height:275px;
	width:auto;
}
.awardItem{
	text-align:center;
	width:33%;
	margin:0 auto;
}
.awardTitle{
	width:75%;
	margin:1% auto 0;
}

.longTitle{
	width:90%; 
}

.partnersRow{
	padding-top:3.5%;
	height:200px;
	display:table;
	vertical-align:middle;
}

.partnersRow:first-child{
	padding-top:0;
}

.partnersRow > div,
.partnersRowLong > div{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	width:16%;
}

.partnersRowLong > div{
	width:14%;
}

.partnersRow > div > img,
.partnersRowLong > div > img{
	width:75%;
	filter:brightness(175%);
	transition:all .6s ease;
}

.partnersRow.shortRow > div > img{
	width:50%;
}

.partnersRow img:hover{
	filter:brightness(275%);
	transition:all .6s ease;
}

#letsTalkDiv{
	padding-bottom:3%;
}

.talkButtonDiv button{
	background:linear-gradient(90deg, rgb(253, 86, 114) 0%, rgb(255, 0, 77) 50%, rgb(91, 96, 240) 100%);
	border-radius:20px;
	padding:1% 5%;
	margin-top:2%;
	color:white;
	border:0;
	font-size:200%;
	transition:all .3s ease;
}

.talkButtonDiv button:hover,
.talkButtonDiv button:active{
	color:#1c1c1c;
	transform:scale(1.15);
	transition:all .3s ease;
}
/*end home*/

/*begin footer*/
footer{
	margin-top:3%;
	padding:2%;
	background:linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(105, 105, 105) 100%);
}

.footerImg{
	width:30%;
}

.socialDiv > a{
	padding:0 2%;
}

.footerTitle{
	font-size:130%;
	margin-bottom:10%;
}

.footerSpacerCell{
	width:25%;
}

.footerFlex,
.footerFlexCol1,
.footerFlexCol2,
.footerFlexCol3,
.socialDiv{
	width:100%;
	display:flex;
	flex-direction:row;
	justify-content:space-evenly;
}

.footerFlexCol1,
.footerFlexCol2 > div,
.footerFlexCol3{
	flex-direction:column;
}

.footerFlex p{
	padding-bottom:5%;
}

.footerFlex ul,
.footerFlex li{
	padding-bottom:20%;
}

.footerFlex p:last-child,
.footerFlex ul:last-child,
.footerFlex li:last-child{
	padding-bottom:0%;
}

.footerButtonDiv button{
	background:linear-gradient(90deg, rgb(253, 86, 114) 0%, rgb(255, 0, 77) 50%, rgb(91, 96, 240) 100%);
	border-radius:50px;
	padding:3% 10%;
	color:white;
	border:2px solid white;
	font-size:130%;
	text-transform:uppercase;
	transition:all .3s ease;
}

.footerButtonDiv button:hover,
.footerButtonDiv button:active{
	color:#1c1c1c;
	transform:scale(1.15);
	transition:all .3s ease;
}
/*end footer*/



/*begin xyz*/

/*end xyz*/


/*begin privacy*/
#privacyPolicy.sectionDiv p{
	font-size:110%;
	width:95%;
	margin:1% 0 1% 1.5%;
}

#privacyPolicy.sectionDiv ul{
	font-size:110%;
	width:95%;
	margin:1% 0 1% 2.5%;
	list-style:disc;
}

.policyTitle{
	font-weight:bold;
	font-size:135%;
	margin-top:2.5%;
}
/*end privacy*/

/*embeded iframes with declared widths/heights scales with wrapped media queriers*/
.iframeWrapper{
	position:relative;
	padding-bottom:56.25%; /*16x9*/
	height:0;
}
.iframeWrapper iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.iframeWrapper4x3{
	position:relative;
	padding-bottom:75%; /*4x3*/
	height:0;
	width:75%;
	margin:0 auto;
}
.iframeWrapper4x3 iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin-top:-8%;
}
/* end iFrames*/

/*Media Queries*/
/*Large Devices, Wide Screens*/
@media only screen and (max-width:1675px){
/*#stickyHeader{background-color:red}*/

}

@media only screen and (max-width:1420px){
/*#stickyHeader{background-color:chocolate}*/

}

@media only screen and (max-width:1350px){
/*#stickyHeader{background-color:blue}*/
	footer p,
	footer li{
		font-size:90%;
	}

	.footerFlex ul,
	.footerFlex li{
		padding-bottom:15%;
	}

	.footerTitle,
	.footerButtonDiv button{
		font-size:110%;
	}

	.footerImg{
		width:22%;
	}

	.missionBG2{
		padding-left:7%;
		padding-right:7%;
	}

	.missionCellTitle p{
		font-size:125%;
	}

	.countRowTable2{
		width:90%;
		margin:5% auto 0;
		padding:0;
	}
}

@media only screen and (max-width:1200px){
/*#stickyHeader{background-color:green}*/
	#respNavBar{
		width:65%;
	}

	.gutter{
		margin:0 8%;
	}

	.visionItem{
		width:100%;
	}

	.partnersRow > div > img,
	.partnersRowLong > div > img{
		width:70%;
	}

	.navImg{
		width:22%;
	}

	.visionImgDiv{
		width:60%;
		margin-left:2%;
	}

	.missionBG2{
		padding-left:5%;
		padding-right:5%;
	}

	.missionCellTitle p{
		font-size:120%;
	}

	p.missionDescip{
		font-size:85%;
	}

	p.ourDescrip {
		padding-left:3%;
		padding-right:3%;
		font-size:275%;
	}

	.approachTextDiv{
		width:65%;
		margin-right:5%;
	}

	.researchItem > p{
		font-size:75%;
	}

	p.visionText{
		font-size:80%;
	}

	.roleDiv .whiteBox{
		height:175px;
	}

	.teamTitle{
		width:40%;
	}

	#ourStory2Div .rTitle3{
		font-size:125%;
		line-height:1;
	}

	.rTitle1{
		font-size:215%;
	}

	.rTitle2{
		font-size:225%;
	}

	.rTitle4{
		font-size:525%;
	}

	.rTitle5{
		font-size:325%;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width:1050px){
/*#stickyHeader{background-color:blueviolet}*/
	.navTab{
		font-size:95%;
	}

	.footerSpacerCell{
		display:none;
	}

	.missionTableDiv{
		display:table;
		width:100%;
	}

	.missionCellTitle p{
		font-size:175%;
		padding-bottom:0;
	}

	.missionTableDiv:last-child{
		margin-top:3%;
	}

	p.missionDescip{
		font-size:100%;
	}

	.rightHalfText{
		width:55%;
	}

	.rightHalfText > p{
		font-size:90%;
	}

}

@media only screen and (max-width:992px){
/*#stickyHeader{background-color:darkred}*/
	footer p,
	footer li{
		font-size:75%;
	}

	.footerButtonDiv button{
		font-size:100%;
	}

	.rTitle2{
		font-size:200%;
	}

	.countNumDiv p{
		font-size:350%;
	}

	.talkButtonDiv button {
		border-radius:45px;
		padding:1.25% 8%;
	}

	.footerButtonDiv button{
		border-width:thin;
	}

	.partnersRow{
		padding-top:0;
	}

	.teamTitle{
		width:30%;
		margin:4% 4% 3% 0;
	}

	p.ourDescrip{
		font-size:160%;
	}

	.understandTextDiv{
		width:65%;
	}

	.countText,
	ul.missionList,
	.approachVid video,
	.footerFlexCol1,
	.footerFlexCol3{
		width:80%;
	}

	.understandImg img{
		width:85%;
	}

	.countRowTable{
		width:90%;
	}

	.understandTextDiv{
		width:110%;
	}

	#weUnderstand .HorzFlex2Divs{
		flex-direction:column;
	}

	.understandImg{
		text-direction:center;
	}

	.missionBG1{
		background-position:left 75%;
	}

	.roleDiv .whiteBox{
		height:235px;
	}
}

@media only screen and (max-width:845px){
/*#stickyHeader{background-color:cadetblue}*/
	.footerSavvyLogo{
		padding-right:20%;
	}

	.awardItem img{
		height:235px;
	}

	.awardTitle{
		font-size:75%;
	}

	.understandImg img{
		width:55%;
	}

	.countRowTable2{
		margin-top:3%;
		width:90%;
	}

	.roleFlexDiv{
		padding:3% 0;
	}

	.partnersRow{
		margin-top:-5%;
	}

	.imgTitleWithText{
		width:200%;
		padding:3% 8% 0 0;
	}

	.roleDiv .whiteBox{
		height:225px;
	}

	#quoteExBG{
		background-size:115% 75%;
	}

	.quoteRolodexDiv{
		padding:35% 0 3%;
	}

	.tabText p{
		font-size:100%;
	}

	.rTitle1{
		font-size:190%;
	}

	.rTitle4{
		font-size:425%;
	}

	.rTitle5{
		font-size:275%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width:780px){
/*#stickyHeader{background-color:yellowgreen}*/
	.videoShadow{
		margin:2.5% 0 0 0;
	}

	.roleFlexDiv3{
		flex-direction:column;
	}

	.roleFlexDiv2 > .roleFlexDiv3:nth-child(2n+1){
		margin-left: 5%;
	}

	.footerFlexCol3.center{
		width:60%;
	}

	.footerButtonDiv button{
		font-size:80%;
	}

	.footerTitle,
	#ourStory2Div .rTitle3{
		font-size:95%;
	}

	.countNumDiv p{
		font-size:300%;
	}
}

/*Mobile & Small Screen Swaps*/
@media only screen and (max-width:678px){
/*#stickyHeader{background-color:pink}*/
	.emptyColumn,
	.footerEmptyCell,
	.labPortrait,
	.listTable{
		display:none;
	}

	.listAccordion{
		display:block;
		margin-top:3.25%;
	}

	.listAccordionDescrip{
		display:none;
		background-color:rgba(24, 24, 24, .6); /*#181818*/
		padding:2.5% 0 5% 0;
		overflow:hidden;
	}

	.iconText{
		font-size:90%;
	}

	.sectionTitleDiv p{
		font-size:225%;
	}

	#ourApproach .rTitle5{
		font-size:325%;
	}

	.countRow,
	.tableCol{
		display:block;
		margin:5% auto;
	}

	.heightTitle{
		line-height:1.3;
	}

	.aboutBG{
		padding-top:10%;
	}

	.rightHalfText{
		padding-top:5%;
		width:85%;
	}

	.gutter{
		margin:0 5%;
	}

	.countText,
	.missionBG1 .missionHalf1 > div{
		width:100%;
	}

	#quoteExBG{
		background-size:115% 40%;
	}

	.listAccordionDescrip img{
		width:25%;
		text-align:center;
		padding-top:2%;
	}

	.accordion{
		transition:background-color 0.5s ease, color 0.5s ease;
		font-size:125%;
	}

	.accordion.active{
		color:#fff;
		transition:background-color 0.5s ease, color 0.5s ease;
	}

	.footerFlex,
	.visionCircleText,
	#ourStory1Div .HorzFlex2Divs,
	#whySavvyDiv .HorzFlex2Divs,
	#bizModelDiv .HorzFlex2Divs,
	#aboutUsDiv .HorzFlex2Divs,
	#ourRoleDiv .HorzFlex2Divs,
	.approachBG .HorzFlex2Divs,
	#ourMisisonDiv .HorzFlex2Divs{
		flex-direction:column;
	}

	.approachBG{
		background-size:50% auto;
		background-position:center top;
	}

	.visionCircleText .whiteBox{
		border-radius:25px;
	}

	#aboutUsDiv .leftColText{
		padding:5% 0 0 0;
	}

	.visionImgDiv{
		margin:0 0 3% 0;
	}

	.visionImgDiv img{
		margin-right:0%;
	}

	.missionVid{
		text-align:center;
		padding-top:3%;
	}

	.understandImg{
		text-align:center;
		padding:0;
	}

	.approachTextDiv{
		padding:0;
		margin:5% 0 0 0;
		width:90%;
	}

	#ourStory1Div .HorzFlex2Divs img{
		width:60%;
	}

	.aboutBG video,
	#aboutUsDiv .HorzFlex2Divs .videoDiv{
		width:67%;
	}

	.imgTitleWithText{
		width:75%;
	}

	.countTextdiv p,
	.approachVid video,
	.missionBG1 .missionHalf2 > div{
		width:85%;
	}

	.certsFlexTable,
	.understandTextDiv{
		width:100%;
		padding-left:0%;
	}

	.missionTableDiv .tableCol{
		margin-top:0;
	}

	.approachTextDiv{
		margin-top:5%;
	}

	.missionSpace{
		margin-bottom:15%;
	}

	#privacyPolicy{
		font-size:75%;
		text-align:justify;
	}

	#privacyPolicy li{
		font-size:90%;
		text-align:justify;
	}

	#privacyPolicy .sectionTitle{
		text-align:left;
	}

	#privacyPolicy.sectionDiv p{
		margin:5% 0;
		width:97.5%;
	}

	.partnersRow{
		padding-top:2%;
		height:135px;
	}

	.awardItem img{
		height:165px;
	}

	footer{
		border-width:5px 0 0 0;
		font-size:80%;
	}

	.footerImg {
		width:60%;
		padding-bottom:2%;
		margin:0 auto;
	}

	.footerFlexCol1{
		text-align:center;
		margin:0 auto;
		font-size:160%;
	}

	.footerFlexCol2{
		margin-top:3%;
	}

	.footerFlexCol3{
		width:100%;
		margin:0 auto;
	}

	.footerFlex p,
	#bizModelDiv .multiParagraph{
		padding-bottom:3%;
	}

	p.ourDescrip{
		padding-bottom:5%;
	}

	p.missionDescip{
		font-size:115%;
	}

	.footerTitle,
	p.ourDescrip{
		font-size:140%;
	}

	#weUnderstand .rTitle1{
		font-size:250%;
	}

	.socialDiv{
		width:95%;
		margin:0 auto;
		padding-top:5%;
	}

	.whyCircle{
		text-align:center;
	}

	.teamTitle{
		width:50%;
	}

	.whyCircle img{
		width:75%;
	}

	.footerButtonDiv button{
		font-size:130%;
		padding:2% 15%;
		margin-top:3.5%;
	}

	#letsTalkDiv .rTitle2{
		font-size:200%;
	}

	#letsTalkDiv .rTitle3{
		font-size:155%;
	}

	/*response header CSS*/
	.sectionsTable{
		justify-content:flex-end;
		flex-direction:column;
	}

	.navTab{
		font-size:110%;
		margin-right:25%;
	}

	.savvyHeaderImg,
	.navBar a:not(.activeTab){
		display:none;
	}

	.navBar a.menuIcon{
		display:block;
		margin-right:0;
		margin-left:auto;
	}

	.navBar.responsive{
		position:relative;
	}

	.navBar.responsive .menuIcon{
		position:absolute;
		right:0;
		top:0;
	}

	.navBar.responsive a{
		display:block;
		text-align:left;
		padding-bottom:3%;
	}

	.navContact{
		padding:3% 7%;
	}

	.savvyHeaderImgSM{
		display:block;
		padding-left:5%;
	}

	.navImg{
		width:40%;
	}

	#stickyHeader{
		padding:2.25%;
		border-width:0 0 5px 0;
	}

	#respNavBar{
		padding-top:0;
		width:30%;
	}
	/*end responsive header CSS*/
}

@media only screen and (max-width:528px){
/*#stickyHeader{background-color:green}*/
	#stickyHeader{
		border-width:0 0 8px 0;
	}

	.partnersRow{
		padding-top:2%;
		height:125px;
	}

	footer{
		border-width:8px 0 0 0;
	}
	
	.missionBG1{
		background-size:100% auto;
	}
	
	#ourTeamDiv .teamTitle{
		width:35%;
	}

	p.ourDescrip{
		font-size:120%;
		padding-top:0;
	}
}

/*Extra Small Devices, Phones*/
@media only screen and (max-width:503px){
/*#stickyHeader{background-color:cyan}*/
	#home{
		padding-top:13%;
	}

	.videoShadow{
		margin:2% 0 0 0;
	}

	.accordion{
		font-size:100%;
	}

	.partnersRow{
		padding-top:2.5%;
		height:120px;
	}
}

@media only screen and (max-width:406px){
/*#stickyHeader{background-color:red}*/
	#stickyHeader{
		border-width:0 0 6.5px 0;
	}

	.listAccordionDescrip p{
		font-size:90%;
	}

	.navImg{
		width:55%;
	}

	.footerTableLeft .footerShortCell:nth-child(1){
		width:40%;
	}

	#respNavBar{
		width:35%;
	}

	.videoShadow{
		margin:14.5% 0 0 0;
	}

	.partnersRow{
		height:85px;
	}

	.partnersRow > div > img,
	.partnersRowLong > div > img{
		width:80%;
	}
}

@media only screen and (max-width:321px){
/*#stickyHeader{background-color:blueviolet}*/
	.videoShadow{
		margin-top:2.5%;
	}

	.accordion{
		font-size:90%;
	}

	.listAccordionDescrip p{
		font-size:77%;
		margin:6% 0 6% 1.25%;
	}

	.partnersRow{
		padding-top:1.75%;
		height:75px;
	}

	.partnersRow > div > img,
	.partnersRowLong > div > img{
		width:85%;
	}
}
/*Custom, iPhone Retina
@media only screen and (max-width:300px){
}*/